.default_con {
    width: 100%;
    height: 8934px;
    margin: 0 auto;
    overflow: hidden;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg//plmFash2603_bg.jpg) top center no-repeat;
    position: relative;
    background-position-y: 40px;
}

.default_condh {
    height: 3072px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg//plmFash2603_dhbg.jpg) top center no-repeat;
}

.plm_default_jrgw {
    width: 176px;
    height: 36px;
    background: url(http://oss.online-game.com.cn/50/jy_img/gwimg/jy_default_jrgw_bg.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 40px;
    right: 307px;
    text-align: center;
    line-height: 36px;
    color: #666;
    font-size: 16px;
}


/*头部*/
.header_B {
    height: 40px;
    width: 100%;
    background-color: #FAFAFA;
    position: relative;
    z-index: 999;
}

.header {
    width: 1800px;
    min-width: 1700px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    background-color: #fafafa;
}

.header_B .header_l {
    height: 40px;
    width: 862px;
    float: left;
}

.header .header_l img {
    display: block;
    float: left;
}

.header_B .yxlogo {
    margin-top: 4px;
}

.guanyue {
    width: 104px;
    height: 34px;
    margin-top: 3px;
    margin-left: 4px;
}

.jlj_logo {
    margin-left: 10px;
    margin-top: 2px;
}

.header .header_r {
    width: 808px;
    height: 39px;
    float: right;
}

.header_r .header_ul li.chuzhi {
    width: 165px;
    height: 42px;
    text-align: center;
    float: left;
    margin-right: 0px;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_B .chuzhi .ljcz_xs {
    cursor: pointer;
    width: 165px;
    height: 32px;
    background: #E3464D;
    color: #fff;
    line-height: 32px;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    margin-top: 4px;
}

.header_r .header_ul li.bdyxzh {
    width: 100px;
    margin-left: 20px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
}

.bdyxzh a,
.rgkf a {
    color: #000;
}

.header_r .header_ul li.rgkf {
    width: 100px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
    text-align: center;
}

.notice_diva {
    position: relative;
    height: 40px;
    float: left;
}

.fugaitu {
    float: right;
    line-height: 40px;
}

.fugaitu span {
    width: 28px;
    height: 28px;
    background: #adadad;
    display: inline-block;
    border-radius: 50%;
    margin-top: 5px;
    text-align: center;
    line-height: 28px;
}

.bdsharebuttonbox {
    position: absolute;
    right: 0;
    top: 5px;
    opacity: 0;
    width: 132px;
}

.bdsharebuttonbox a {
    float: left;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-left: 3px;
}

.header_r .header_ul li.kfzx {
    width: 70px;
    height: 30px;
    background: #1a96cc;
    margin: 5px 10px 5px 40px;
    border-radius: 5px;
    line-height: 30px;
    text-align: center;
    float: left;
    cursor: pointer;
    font-size: 14px;
}

.kfzx a {
    color: #fff;
}

.header_r .header_ul li.allGame .allGame_text {
    font-size: 14px;
    line-height: 40px;
    color: #000;
}

.header_ul li.allGame .daosanjiao {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    margin-left: 2px;
}

.header_r .header_ul li .longtu_list {
    width: 365px;
    height: 150px;
    padding-top: 10px;
    background-color: #fff;
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 9999;
    display: none;
    padding-left: 20px;
}

.header_ul li.li01 .longtu_list li.li02 {
    width: 115px;
    height: 40px;
    line-height: 40px;
    border-bottom: none;
    text-align: left;
    background: rgba(244, 236, 222, 0);
    float: left;
}

.header_ul li.li01 .longtu_list li.li02 img {
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}

.header_ul li.li01 .longtu_list li.li02 a {
    color: #000;
    font-size: 13px;
}

.header_r .header_ul li.allGame {
    margin-left: 10px;
    width: 140px;
    position: relative;
    height: 42px;
    text-align: center;
    float: left;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_ul li.li01 .longtu_list li.li02:hover a {
    color: #bc2e2e;
    font-size: 13px;
}

.wechat-share {
    display: none;
    position: fixed;
    top: 150px;
    left: 50%;
    margin-left: -128px;
    z-index: 99999;
    width: 256px;
    height: 320px;
    background-color: #fff;
    overflow: hidden;
}

.wechat-share img {
    width: 210px;
    height: 210px;
    display: block;
    margin: 0 auto;
    margin-bottom: 8px;
}

.wechat-share b {
    font-size: 14px;
    line-height: 40px;
    margin-left: 12px;
}

.wechat_close {
    display: block;
    font-size: 18px;
    float: right;
    margin-top: 6px;
    margin-right: 12px;
    color: #666;
    cursor: pointer;
}

.wechat-share p {
    font-size: 12px;
    line-height: 22px;
    color: #666;
    margin-left: 10px;
    text-align: center;
}

.header_B .longtu_logo {
    width: 111px;
    height: 32px;
    margin-left: 8px;
    margin-top: 5px;
}

.jinrugw {
    position: absolute;
    top: 0;
    right: 226px;
    z-index: 10;
    cursor: pointer;
}

.default_ban {
    width: 100%;
    height: 1107px;
    margin: 0 auto;
    position: relative;
    /* overflow: hidden; */
    z-index: 10;
}

.default_dhban {
    height: 1080px;
}

.plmhd_zhezhao {
    position: absolute;
    top: 0px;
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
}

.default_ban .default_logo {
    position: absolute;
    left: 50%;
    margin-left: -890px;
    top: 80px;
    z-index: 11;
}

.npl_duanwu_divb {
    width: 2560px;
    height: 1080px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    overflow: hidden;
}

.video-box video {
    pointer-events: none;
}

.video-box .js-video1 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
}

.video-box .js-video2 {
    display: none;
    opacity: 1;
    width: 100%;
    height: 100%;
}

/* 武器介绍 */
.intro_con {
    width: 1400px;
    height: 698px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

.intro_diva {
    width: 1400px;
    height: 560px;
    margin: 0 auto;
    position: relative;
    margin: 0 auto;
    margin-top: -49px;
}


.intro_diva .intro_imga {
    position: absolute;
    left: -13px;
    top: -14px;
    /* display: none; */
}

.intro_diva .intro_imgb {
    position: absolute;
    left: 26px;
    top: 107px;
    z-index: 10;
}

.intro_diva .intro_imgc {
    position: absolute;
    left: 826px;
    top: 866px;
    z-index: 10;
    cursor: pointer;
}

.intro_con .dtroops_imga {
    margin-top: 120px;
    margin-right: 46px;
    width: 386px;
    height: 164px;
    float: right;
    border: 1px solid #fbe9a4;
    z-index: 99;
    position: relative;
}




/* 签到 */
.sign_con {
    width: 1400px;
    height: 758px;
    margin: 0 auto;
    position: relative;
    z-index: 99;
    margin-top: 47px;
}

.fashsix_title {
    display: block;
    margin: 0 auto;
    z-index: 99;
    position: relative;
}

.plm_status {
    width: 300px;
    height: 47px;
    position: absolute;
    top: 180px;
    left: 50%;
    margin-left: 403px;
    z-index: 99;
}

.plm_status img {
    float: left;
    cursor: pointer;
}

.plm_bdpa {
    float: left;
    color: #fbeaa9;
    display: block;
    width: 400px;
    margin-left: 13px;
    margin-top: 13px;
    display: none;
}

.fashsix_hb {
    margin-right: 26px;
}

.sign_diva {
    width: 1400px;
    height: 531px;
    margin: 0 auto;
    position: relative;
    margin-top: 9px;
}

.sign_diva .sign_ul {
    width: 987px;
    height: 470px;
    float: right;
    position: relative;
    float: left;
    margin-left: 413px;
    margin-top: 76px;
    z-index: 99;
}

.sign_ul li {
    width: 115px;
    height: 393px;
    float: left;
    cursor: pointer;
    position: relative;
    margin-right: 30px;
}

.sign_ul li:nth-child(7) {
    margin-right: 0;
}

.sign_ul li:nth-child(odd) {
    margin-top: 57px;
}

.sign_ul li .sign_day {
    position: absolute;
    left: -58px;
}

.sign_ul .sign_yes {
    position: absolute;
    bottom: 9px;
    left: -4px;
    margin: auto;
    display: none;
}

.sign_con .sign_time {
    text-align: center;
    z-index: 99;
    position: relative;
    margin: 30px auto;
    color: #ff768b;
    font-size: 20px;
}

/* 双十一储值 */
.store_con {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 69px;
}

.store_con .store_img1 {
    position: absolute;
    right: 0;
    top: -21px;
    cursor: pointer;
    z-index: 99;
}
.store_con .store_img5 {
    z-index: 11;
    position: absolute;
    top: 164px;
    left: 40px;
}
.store_con .store_img2 {
    position: absolute;
    left: -13px;
    top: 41px;
}

.store_con .store_img3 {
    position: absolute;
    top: 30%;
    left: -84px;
    cursor: pointer;
    animation: ttspan 2s linear infinite;
    z-index: 11;
}

@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(15px)
    }

    100% {
        transform: translateY(0px)
    }
}

.store_con .store_diva {
    width: 1400px;
    height: 901px;
    margin: 0 auto;
    position: relative;
}

.store_con .store_divb {
    float: left;
    width: 855px;
    height: 172px;
    margin-top: 668px;
    margin-left: 38px;
    overflow: hidden;
    z-index: 11;
    position: relative;
}

/* 活动时间 */
.actTime_con {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 16px;
}

.actTime_con .actTime_time {
    margin: 0 auto;
    display: block;
    margin-top: 40px;
}

/* 时装展览区 */
.show_con {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 91px;
}

.show_con .show_tougao {
    position: absolute;
    right: 0;
    top: 178px;
    cursor: pointer;
}

.show_con .show_diva {
    width: 596px;
    height: 37px;
    margin: 0 auto;
    position: relative;
    margin-top: 10px;
}

.show_diva .juanNum_jdnum {
    width: 258px;
    height: 31px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_numbg.png) no-repeat;
    float: left;
    line-height: 31px;
    color: #ffffff;
    text-align: center;
    font-weight: 550;
    letter-spacing: 1px;
}

.show_diva .juanNum_allnum {
    width: 258px;
    height: 31px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_numbg.png) no-repeat;
    float: right;
    line-height: 31px;
    color: #ffffff;
    text-align: center;
    font-weight: 550;
    letter-spacing: 1px;
}

.juanNum_jdnum span,
.juanNum_allnum span {
    color: #fbe9a4;
}

.juanNum_jdnum img {
    display: inline-block;
    vertical-align: middle;
    margin-top: -6px;
    margin-left: 9px;
    margin-right: -36px
}

.juanNum_allnum img {
    display: inline-block;
    vertical-align: middle;
    margin-top: -8px;
    margin-left: 9px;
    margin-right: -36px
}

.ranking_box {
    width: 1400px;
    height: 272px;
    margin: 10px auto;
    position: relative;
    margin-top: 35px;
}

.ranking_box ul {
    width: 100%;
    height: 100%;
    margin-top: -5px;
}

.ranking_box ul li {
    width: 292px;
    height: 226px;
    position: relative;
    float: left;
    margin-right: -14px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmbg.png) top center no-repeat;
}

.ranking_box ul li .ranking_head {
    width: 135px;
    border-radius: 50%;
    display: block;
    margin-top: 47px;
    margin-left: 76px;
}

.ranking_box ul li .ranking_headpm {
    top: 17px;
    left: -5px;
    width: 56px;
    height: 45px;
    position: absolute;
    right: 0;
    margin: auto;
}

.ranking_box ul li:nth-child(1) .ranking_headpm {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmicon1.png) top center no-repeat;
}

.ranking_box ul li:nth-child(2) .ranking_headpm {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmicon2.png) top center no-repeat;
}

.ranking_box ul li:nth-child(3) .ranking_headpm {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmicon3.png) top center no-repeat;
}

.ranking_box ul li:nth-child(4) .ranking_headpm {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmicon4.png) top center no-repeat;
}

.ranking_box ul li:nth-child(5) .ranking_headpm {
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmicon5.png) top center no-repeat;
}







.ranking_box ul li .ranking_diva {
    width: 176px;
    height: 76px;
    overflow: hidden;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_pmnamebg.png) top center no-repeat;
    margin: 0 auto;
    margin-top: -50px;
    z-index: 11;
    position: relative;
}

.ranking_diva p {
    line-height: 34px;
    text-align: center;
    overflow: hidden;
    color: #fbe9a4;
    margin-top: 31px;
    font-size: 18px;
}

.ranking_box ul li .ranking_divb {
    display: block;
    margin-top: 5px;
    height: 25px;
    text-align: center;
    color: #fbe9a4;
    font-size: 16px;
}

.ranking_divb p {
    font-size: 18px;
}

.ranking_divb img {
    vertical-align: middle;
    margin-top: -12px;
    margin-left: 6px;
}

.fashShow_box {
    width: 1380px;
    height: 800px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    margin-top: 20px;
}

.fashShow_box ul {
    width: 100%;
    height: 720px;
    overflow: hidden;
}

.fashShow_box ul li {
    width: 249px;
    height: 350px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_listbg.png) top center no-repeat;
    position: relative;
    float: left;
    padding: 24px 22px 21px 22px;
    margin-right: 33px;
}

.fashShow_box ul li:nth-child(5n) {
    margin-right: 0;
}

.fashShow_box ul li:nth-child(n+6) {
    margin-top: 26px;
}

.fashShow_box ul li .fashShow_tu {
    width: 193px;
    height: 184px;
    margin: 0 auto;
    display: block;
    cursor: pointer;
    overflow: hidden;
    padding-left: 2px;
}

.fashShow_box .fashShow_diva {
    width: 203px;
    height: 115px;
}

.fashShow_diva .fashShow_juan {
    float: right;
    margin-top: 10px;
    cursor: pointer;
    z-index: 99;
    position: relative;
    margin-right: 5px;
}

.fashShow_juan p {
    float: left;
    font-size: 18px;
    color: #fbe9a4;
    line-height: 24px;
}

.fashShow_juan img {
    vertical-align: middle;
    margin-top: -4px;
    float: right;
    margin-left: 4px;
}

.fashShow_box .fashShow_head {
    width: 72px;
    height: 72px;
    position: relative;
    float: left;
    margin-right: 7px;
    margin-top: 24px;
    margin-left: 2px;
}

.fashShow_head img {
    width: 72px;
    border-radius: 50px;
    float: left;
    margin-top: 0px;
    margin-left: 1px;
}

.fashShow_diva .fashShow_id {
    float: left;
    margin-left: 15px;
    width: 101px;
    overflow: hidden;
    margin-top: 10px;
}

.fashShow_diva .fashShow_pb {
    line-height: 30px;
    font-size: 16px;
    color: #fbe9a4;
    height: 30px;
    overflow: hidden;
}

.fashShow_diva .fashShow_pc {
    line-height: 22px;
    color: #fff;
    font-size: 14px;
    margin-top: 13px;
    margin-left: 28px;
}

.fashShow_box .fashShow_page {
    width: 1000px;
    height: 50px;
    margin: 0 auto;
    margin-top: 31px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fashShow_page .prepage {
    width: 125px;
    height: 60px;
    float: left;
    margin-right: 3px;
    margin-top: 6px;
    margin-left: 3px;
    cursor: pointer;
}

.fashShow_page .nextpage {
    width: 125px;
    height: 60px;
    float: left;
    margin-right: 12px;
    margin-top: 6px;
    margin-left: 3px;
    cursor: pointer;
}

.fashShow_page .fashShow_pagedivb {
    width: 100px;
    height: 29px;
    line-height: 38px;
    display: block;
    text-align: center;
    float: left;
    color: #fbe9a4;
    font-size: 22px;
}


/* 活动奖励 */
.reward_con {
    width: 1400px;
    margin: 0 auto;
    margin-top: 60px;
    position: relative;
}

.reward_con .reward_jl {
    margin: 0 auto;
    display: block;
    margin-top: 42px;
    margin-left: 41px;
}

.reward_con .reward_tip {

    margin: auto;
    text-align: center;
    font-size: 16px;
    color: #fbe9a4;
    margin-top: 10px;
    letter-spacing: 1px;
}

.reward_con .fashseven5_dhbtn {
    cursor: pointer;
    margin: auto;
    display: block;
    margin-top: 45px;
    margin-left: 486px;
}

.reward_con .fashseven5_jl {
    margin: 0 auto;
    display: block;
    margin-top: 112px;
}



/* 活动规则 */
.Rule_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    margin-top: 140px;
}

.Rule_box .Rule_img {
    margin: 0 auto;
    display: block;
    margin-top: 30px;
}


#plm_footer {
    float: left;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_draggerRail {
    width: 4px;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #ff7cab;
}

.mCSB_container {
    margin-right: 20px !important;
}


/* 兑换 */
.duihuan_con {
    width: 1400px;
    height: 698px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

.duihuan_con .duihuan_diva {
    width: 1400px;
    height: 698px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
    margin-top: 737px;
}

.duihuan_diva .duihuan_spnum {
    width: 258px;
    height: 31px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603e_numbg.png) no-repeat;
    margin: 0 auto;
    line-height: 31px;
    color: #ffffff;
    text-align: center;
    font-weight: 550;
    letter-spacing: 2px;
}

.duihuan_spnum span {
    color: #fbe9a4;
    font-size: 18px;
}

.duihuan_diva .duihuan_jdt {
    width: 1363px;
    height: 79px;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603dh_jdtno.png) no-repeat;
    margin-top: 23px;
    z-index: 99;
    position: relative;
}

.duihuan_diva .duihuan_jdtyes {
    width: 0%;
    overflow: hidden;
}

.duihuan_jdt .duihuan_jdtren {
    position: absolute;
    top: -5px;
    left: 0%;
    z-index: 99;
}

.duihuan_btn {
    margin: 0 auto;
    display: block;
    cursor: pointer;
    z-index: 99;
    position: relative;
    margin-top: 25px;
}

.reward_dhbtnno {
    margin: 0 auto;
    display: block;
    z-index: 99;
    position: relative;
    margin-top: 25px;
}

.duihuan_rule {
    margin: 0 auto;
    display: block;
    z-index: 99;
    position: relative;
    margin-top: 45px;
}

/* 兑换-右边栏 */
.BxbR_slider {
    width: 173px;
    height: 808px;
    position: fixed;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 30px;
    z-index: 999;
}

.BxbR_slider img {
    margin-bottom: 27px;
    cursor: pointer;
}

.BxbR_slider img.BxbR_slidernine {
    margin-left: -39px;
}









/* 左侧导航 */
@media screen and (max-width:1366px) {
    .sidebar {
        display: none;
    }
}

.sidebar {
    position: fixed;
    left: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 250px;
    height: 834px;
    z-index: 99;
    display: none;
}

.sidebar_ula {
    width: 252px;
    display: block;
    margin-left: 25px;
}

.sidebar_ula .list {
    width: 261px;
    height: 100px;
    margin-bottom: 2px;
    cursor: pointer;
    margin-top: 9px;
}

.sidebar_ula .list img:nth-child(1) {
    float: left;
    display: block;
    /* margin-left: 71px;
    margin-top: 15px; */
}

.sidebar_ula .list img:nth-child(2) {
    display: none;
}

.sidebar_ula .on img:nth-child(1) {
    display: none;
}

.sidebar_ula .on img:nth-child(2) {
    display: block;
    margin-left: 5px;
}

.sidebar_qq {
    display: block;
    margin-left: 44px;
}

.store_img1tip {
    position: absolute;
    top: 226px;
    right: -33px;
    font-size: 16px;
    color: #ff768b;
}




/*登录*/
.denglu {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.denglu_diva {
    width: 643px;
    height: 517px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603_loginkk.png) no-repeat;
    position: relative;
    padding: 192px 35px 32px 35px;
    background-size: 100%;
}

.denglu_imga {
    position: absolute;
    right: -58px;
    top: -48px;
    cursor: pointer;
    z-index: 2;
}

.denglu_pa {
    width: 497px;
    height: 38px;
    margin-bottom: 25px;
}

input.denglu_inpa::placeholder {
    color: #ffd7d7;
}

.denglu_inpa {
    float: right;
    width: 316px;
    height: 35px;
    color: #000;
    border: none;
    background: #fff;
    border: 1px solid #b98278;
    text-indent: 8px;
    font-size: 14px;
}

.denglu_spa {
    line-height: 39px;
    float: right;
    font-size: 18px;
    color: #fff;
    font-weight: 550;
}

.denglu_pb {
    text-align: right;
    padding-right: 44px;
    font-size: 15px;
    font-weight: 550;
    margin-bottom: 15px;
}

.denglu_pb a {
    color: #fff;
}

.denglu_btns {
    width: 431px;
    height: 63px;
    margin: 0 auto;
    margin-top: 34px;
}

.denglu_imgb {
    cursor: pointer;
    float: left;
}

.denglu_imgc {
    cursor: pointer;
    float: right;
}

/*我要投稿*/
.tougao {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.tougao_diva {
    width: 753px;
    height: 608px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603_tgkk.png) no-repeat;
    position: relative;
    padding: 159px 39px 0 39px;
    background-size: 100%;
}

.tougao_imga {
    position: absolute;
    right: -63px;
    top: -37px;
    cursor: pointer;
    z-index: 2;
}

.tougao_pa {
    width: 566px;
    height: 38px;
    margin-bottom: 23px;
}

.tougao_inpa {
    float: right;
    width: 383px;
    height: 40px;
    color: #a91400;
    border: none;
    border: 1px solid #b98278;
    text-indent: 8px;
    font-size: 14px;
    position: relative;
}

.tougao_sctp {
    width: 381px;
    height: 38px;
    border: #ffffff;
    background: #fff;
    float: right;
    text-indent: 10px;
    color: #a91400;
    font-size: 16px;
}

.tougao_spa {
    line-height: 40px;
    float: right;
    font-size: 20px;
    color: #fff;
}

.tougao_pa select {
    height: 40px;
    width: 385px;
}

#FileUpCover {
    width: 380px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.tougao .tu_tip {
    color: #fff;
    font-size: 14px;
    text-align: center;
    display: block;
}

.tougao_imgc {
    display: block;
    margin: 0 auto;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603_tgtj.png) no-repeat;
    cursor: pointer;
    margin-top: 30px;
    width: 191px;
    height: 61px;
    border: none;
    background-size: 100%;
}


/* 弹框 */
.Bxb_tip {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 2000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.Bxb_tipa {
    width: 567px;
    height: 299px;
    position: relative;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603_tipkk.png) no-repeat;
    padding-top: 92px;
    background-size: 100%;
}

.Bxbtipa_pa {
    color: #fff;
    font-size: 22px;
    text-align: center;
    min-height: 60px;
    font-family: "宋体";
    font-weight: 550;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 30px;
    font-weight: bolder;
}

.tipkk_gban {
    position: absolute;
    right: -84px;
    top: -25px;
    cursor: pointer;
    z-index: 2;
}

.Bxb_tipa_quren {
    cursor: pointer;
    display: block;
    margin: 0 auto;
}


/* 查看大图 */
.tankuang {
    width: 100%;
    height: 100%;
    min-width: 400px;
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    left: 0;
    display: none;
    z-index: 500;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.tankuang_diva {
    position: relative;
}

.tankuang_imga {
    min-width: 400px;
    max-height: 700px;
    border: 5px solid #fff;
}

.tankuang_gb {
    display: block;
    position: absolute;
    top: -50px;
    right: -48px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    font-size: 70px;
    cursor: pointer;
}


/*绑定*/
.bangding {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.bangding_diva {
    width: 643px;
    height: 517px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFash2603_bdkk.png) no-repeat;
    position: relative;
    padding: 171px 35px 32px 35px;
    background-size: 100%;
}

.bangding_pa {
    width: 525px;
    height: 43px;
    margin-bottom: 25px;
}

.bangding_inpa {
    float: right;
    width: 316px;
    height: 35px;
    color: #a91400;
    border: none;
    background: #fff;
    border: 1px solid #b98278;
    text-indent: 8px;
    font-size: 14px;
}

.bangding_sctp {
    width: 316px;
    height: 40px;
    border: #b98278;
    background: #fff;
    float: left;
    text-indent: 10px;
    color: #a91400;
    font-size: 16px;
}

.bangding_spa {
    width: 100px;
    line-height: 40px;
    float: left;
    font-size: 20px;
    color: #fff;
    border-radius: 10px;
    text-align: right;
    margin-left: 62px;
}

.bangding_imgc {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 42px;
    margin-bottom: 20px;
}

.bangding_imga {
    position: absolute;
    right: -60px;
    top: -40px;
    cursor: pointer;
    z-index: 2;
}

.bangding_pa .two_plo_gs {
    float: right;
    width: 360px;
    height: 35px;
    padding-left: 8px;
}

.bangding_pa .span_sno {
    margin-right: 5px;
    width: 134px;
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
    line-height: 38px;
}

.bangding_pa .span_sno i {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    margin-top: 8px;
    cursor: pointer;
    border: 1px solid #fff;
    border-radius: 4px;
    float: left;
}

.bangding_pa .span_sno i img {
    display: none;
    margin-top: 3px;
    margin-left: 2px;
}

.bangding_pa .span_sno i .img_as {
    display: block !important;
}

/*绑定*/
.bangdingis {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1001;
    display: none;
}

.bangdingis_diva {
    width: 720px;
    height: 658px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmFashseven_bdkk.png) no-repeat;
    position: relative;
    padding: 233px 107px 0 113px;
    background-size: 100%;
}

.bangdingis_pa {
    width: 445px;
    height: 38px;
    margin-bottom: 31px;
}

.bangdingis_inpa {
    float: right;
    width: 294px;
    height: 35px;
    color: #000;
    border: none;
    background: #653d9d;
    border: 1px solid #ffe6a5;
    text-indent: 8px;
    font-size: 14px;
    position: relative;
}

.bangdingis_sctp {
    width: 291px;
    height: 32px;
    border: #ffe6a5;
    background: #653d9d;
    float: left;
    text-indent: 10px;
    color: #fff;
}

.bangdingis_spa {
    line-height: 36px;
    float: right;
    font-size: 20px;
    color: #ffeecb;
}

.bangdingis_imgb {
    display: block;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 54px;
    margin-bottom: 20px;
}


/* 视频 */
.intro_sp {
    position: absolute;
    left: 50%;
    top: -99px;
    height: 700px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.sign_sp {
    position: absolute;
    left: 50%;
    top: -26px;
    height: 618px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.store_sp {
    position: absolute;
    left: 50%;
    top: 11px;
    height: 918px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.reward_sp {
    position: absolute;
    left: 50%;
    top: 186px;
    height: 1042px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}

.duihuan_sp {
    position: absolute;
    left: 50%;
    top: 20px;
    height: 952px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}